

#include "BUILTIN.h"

#include "Nat.h"

#include "Char.h"

init_ASets()
{
 static int visited=0; if(visited) return; visited=1;
 init_ASet();
 init_ASetConv();
 init_ASetFilter();
 init_ASetFold();
 init_ASetMap();
 init_ASetMapEnv();
 init_ASetOfSet();
 init_ASetReduce();
 init_ANat();
 init_ASeq();
 init_AOption();
 init_AString();
 init_AChar();}

